libgdamm Reference Documentation

Main Page Namespaces Book

# transactionstatus.h File Reference

## Namespaces

namespace | Glib
namespace | Gnome
namespace | Gnome::Gda

## Classes

class | Gnome::Gda::TransactionStatus
| Keeps track of the transactional status of a connection. More...

## Enumerations

enum | Gnome::Gda::TransactionIsolation { Gnome::Gda::TRANSACTION_ISOLATION_UNKNOWN, Gnome::Gda::TRANSACTION_ISOLATION_READ_COMMITTED, Gnome::Gda::TRANSACTION_ISOLATION_READ_UNCOMMITTED, Gnome::Gda::TRANSACTION_ISOLATION_REPEATABLE_READ, Gnome::Gda::TRANSACTION_ISOLATION_SERIALIZABLE }